{
  "name": "heidrich-bedachung-static",
  "version": "1.0.0",
  "description": "Statische Astro-Version von heidrich-bedachung.de",
  "scripts": {
    "dev": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "check": "astro check"
  },
  "private": true,
  "type": "module",
  "dependencies": {
    "astro": "7.0.6"
  }
}
